Subject: RE: ECTRIC Team
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Dec 2001 05:08:59 -0800 (PST)

The situation from where I sit is fairly uncertain - as I understand it Corp has rejected our proposal and we are not sure under what authority or funding we are operating.  The preliminary list of names is as follows.  This list changes each day and includes both current employees and onew we need to get back.

A good number of these will be leaving today and not returning until I can give them some certainty on coninued employment and a retention plan.  If that happens, value lost to Corp. will be significant.

Eric Shaw
Naomi Connell
Mary Nell Browning
Melissa Allen
Janine Juggins
Marcus Von Bock
Kathy Tibbs
Ted Murphy
Rod Nelson
Cindy Horn
Chris Mahoney (+small team tba)
Ralph Jaeger
David Williams
Rob Sexton
Sally Bennett
James Vickerman
Pauline Wilson
[HR]
[Cash Management]

The proposed scope is not just ECTRIC but also ECT Europe Inc. and orderly wind up of european companies and operations.

Please let me know how to proceed.

 -----Original Message-----
From: 	Nettelton, Marcus  
Sent:	07 December 2001 17:57
To:	Shaw, Eric
Cc:	Sager, Elizabeth; Hodge, Jeffrey T.; Cash, Michelle; Oxley, David; Haedicke, Mark E.
Subject:	ECTRIC Team
Importance:	High
Sensitivity:	Confidential

Eric
	
John Sherriff has advised us of the proposal for you to lead a team to close out and maximise the value of the ECTRIC assets. Michelle Cash is the employment lawyer who is best placed to provide you with the agreements you require to obtain and keep the team you require.
	
Please could you send the list of individuals you need on the team to David Oxley and Michelle Cash who will advise further.
	
Kind regards,
	
Marcus